Subject: Re: in support of axfr-clarify

From: Dean Anderson <[email-masked]>
Date: Fri, 6 Dec 2002 13:58:27 -0500 (EST)

Bernsteins reaction is a natural response to harrassment, and deceptive
labeling regarding axfr-clarify.

		--Dean

On Thu, 5 Dec 2002, Danny Mayer wrote:

> At 02:49 AM 12/5/02, D. J. Bernstein wrote:
> >[ post by non-subscriber.  with the massive amount of spam, it is easy to miss
> >   and therefore delete posts by non-subscribers.  your subscription
> > address is
> >   [email-masked], please post from it or,
> > if you
> >   wish to regularly post from an address that is not subscribed to this
> >   mailing list, send a message to [email-masked] and ask to
> >   have the alternate address added to the list of addresses from which
> >   submissions are automatically accepted. ]
> >
> >BIND company director David Conrad writes:
> > > Do you have any proof that "the BIND company" (who is this, exactly?)
> >
> >See http://cr.yp.to/djbdns/blurb/bindmoney.html.
> >
> > > is "packing this standards committee"?
> >
> >The decisions are being made by Gudmundsson, who has been paid for
> >working on BIND, and Bush, whose biases are obvious from an inspection
> >of the messages that he has censored. Practically all of the promotion
> >of axfr-clarify has come from BIND company people. Even worse, some of
> >those people haven't disclosed their connection to the BIND company.
> >
> >---D. J. Bernstein, Associate Professor, Department of Mathematics,
> >Statistics, and Computer Science, University of Illinois at Chicago
>
> Stop acting like a child! If you can't act like an adult and discuss issues
> you shouldn't be posting at all. You say that you are a professor of
> mathematics yet your postings to this list seems to consist of nothing
> but attempts to harras, intimidate and browbeat the people who do not
> agree with you. You don't respond to technical questions asked and you
> don't support any of your technical arguments with anything but abuse.
> In mathematics you prove theorems with sequential logical coherent
> steps. That's what Q.E.D. is all about. Maybe you think that as a
> professor of mathematics you don't think it's necessary to do that any
> more. Start to act like an adult instead of a child and keep to the subjects
> for which this forum is designed.
>
> Danny
>
>
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/namedroppers/>
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Danny Mayer <[email-masked]>
Date: Fri, 06 Dec 2002 16:10:23 -0500

>labeling regarding axfr-clarify.

Yes, the natural response of a child who resorts to threads, abuse, 
harrassment,
yells and screams to get their way, rather than a reasoned response. All this
from a professor.

Danny